Subject: Re: [Fot] Fwd: FOT Intro

From: [email-masked]
Date: Thu, 21 Jul 2016 10:49:26 -0400

--===============7918278075627590353==
	boundary="----=_Part_3906_1931461340.1469112566004"

------=_Part_3906_1931461340.1469112566004
Content-Transfer-Encoding: 7bit

Amici...

Thanks to all, for the support and getting Nathan Watanabe on the FOT.  I first met Nathan a few weeks back in Seattle.  He was a groomsman in my grandson Mike's wedding.  He is a very nice young man.  In addition to his preoccupation with motorcycles, in college he also was on the SAE Formula Race Car Team.  These teams build and maintain a purpose built race car and then compete against other college teams.  It's a great program, but can cause problems.  Now poor Nathan has caught the bug.  Clearly he's acquired a disease for which there is no known cure.  Thankfully, the FOT can help him deal with it.

Thanks again.

Bill Dentinger

-----Original Message-----
From: Greg Blake <[email-masked]>
To: Terry Stetler <[email-masked]>
Cc: billdentin <[email-masked]>; fot <[email-masked]>; Tony Drews <[email-masked]>
Sent: Wed, Jul 20, 2016 8:35 pm
Subject: Re: [Fot] Fwd: FOT Intro

Bring him on. I love to see kids younger than me get sucked in. Who else will I sell all these cars too?

Welcome.

Greg

Sent from my iPhone

------=_Part_3906_1931461340.1469112566004
Content-Transfer-Encoding: 7bit

<font color='black' size='2' face='arial'>
<div>Amici...</div>

<div><br>
</div>

<div>Thanks to all, for the support&nbsp;and getting Nathan Watanabe on the FOT.&nbsp; I first met Nathan a few weeks back in Seattle.&nbsp; He was a groomsman in my grandson Mike's wedding.&nbsp; He is&nbsp;a very nice young man.&nbsp; In addition to his preoccupation with motorcycles, in college he also was on the SAE Formula Race Car Team.&nbsp; These teams build&nbsp;and maintain a purpose built race car and then compete against other college teams.&nbsp; It's&nbsp;a great program, but can cause problems.&nbsp; Now poor Nathan has caught the bug.&nbsp; Clearly he's acquired a disease for which there is no known cure.&nbsp; Thankfully, the FOT&nbsp;can help him deal with it.</div>

<div><br>
</div>

<div>Thanks again.</div>

<div><br>
</div>

<div>Bill Dentinger</div>

<div>&nbsp; <br>
<br>
<br>
</div>

<div style="font-family:arial,helvetica;font-size:10pt;color:black">-----Original Message-----<br>
From: Greg Blake &lt;[email-masked]&gt;<br>
To: Terry Stetler &lt;[email-masked]&gt;<br>
Cc: billdentin &lt;[email-masked]&gt;; fot &lt;[email-masked]&gt;; Tony Drews &lt;[email-masked]&gt;<br>
Sent: Wed, Jul 20, 2016 8:35 pm<br>
Subject: Re: [Fot] Fwd: FOT Intro<br>
<br>

<div id="AOLMsgPart_2_024fe1b4-def3-4be3-934e-b5ab70502cad">

<div class="aolReplacedBody" dir="auto">
<div>Bring him on. I love to see kids younger than me get sucked in. Who else will I sell all these cars too?</div>

<div id="AppleMailSignature"><br>
</div>

<div id="AppleMailSignature">Welcome.</div>

<div id="AppleMailSignature"><br>
</div>

<div id="AppleMailSignature">Greg</div>

<div id="AppleMailSignature"><br>
Sent from my iPhone</div>

<div><br>
</div>
<blockquote type="cite">
<div><br>
</div>
</blockquote></div>

</div>

</div>
</font>
------=_Part_3906_1931461340.1469112566004--

--===============7918278075627590353==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive

--===============7918278075627590353==--